sCtl4 (stSeld) shall be mandatory in Ed2 Amend 1

03/02/2023 04:19 AM - Hua Qin

Status: Closed Due date: 03/21/2023
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID: sCtl4
61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test TP1.2

Document:

Description

sSctl4 tests stSeld.

In ED2 Amend 1 part 7-3, stSeld become mandatory when SBOns or/and SBOes is supported.
So for sCtl4 in SBOns and SBOes section, the test case is not optional anymore.

Suggest:update Table A.4.2 and certificate template.

History

#1 - 03/07/2023 09:03 AM - IEC 61850 TPWG
- Due date set to 03/21/2023

- Status changed from New to In Progress

- Assignee set to Richard Schimmel

#2 - 03/21/2023 04:49 AM - Richard Schimmel

- Subject changed from sCtl4 shall be mandatory in ED2 amend 1 to sCtl4 (stSeld) shall be mandatory in Ed2 Amend 1

- Status changed from In Progress to Resolved

Agree change sCtl4 from conditional to mandatory in table A.4.2 and certificate template.

#3 - 03/01/2024 10:02 AM - Richard Schimmel

- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
